Fix SRP buffer overrun vulnerability.
[openssl.git] / NEWS
diff --git a/NEWS b/NEWS
index e7256ae..02f8a55 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -9,10 +9,16 @@
 
       o
 
+  Known issues in OpenSSL 1.0.1h:
+
+      o EAP-FAST and other applications using tls_session_secret_cb
+        wont resume sessions. Fixed in 1.0.1i-dev
+
   Major changes between OpenSSL 1.0.1g and OpenSSL 1.0.1h [5 Jun 2014]
 
       o Fix for CVE-2014-0224
       o Fix for CVE-2014-0221
+      o Fix for CVE-2014-0198
       o Fix for CVE-2014-0195
       o Fix for CVE-2014-3470
       o Fix for CVE-2010-5298